<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

    <title>HW-2</title>
</head>
<body>

<header class="conteiner">
    <h1 class="title"><a  href="#" class="title-link">Ra<span class="title-last-word">mda.js</span></a></h1>
    <nav class="menu-title">
        <a href="#" class="nav-title" >Functional Programming</a
        ><a href="#" class="nav-title" >Ramda</a
        ><a href="#" class="nav-title" >Fantasy Land Spec</a
        ><a href="#" class="nav-title border-rigth" >Node.js for all</a>
    </nav>

</header>

<main class="conteiner page-main">

    <ul class="menu-main">
        <li class="nav-main"><a href="#" class="link-nav-main" >Ramda</a></li>
        <li class="nav-main"><a href="#" class="link-nav-main">Why Ramda?</a></li>
        <li class="nav-main"><a href="#" class="link-nav-main">What's Different?</a></li>
        <li class="nav-main"><a href="#" class="link-nav-main">Introductions</a></li>
        <li class="nav-main"><a href="#" class="link-nav-main">Philosophy</a></li>
    </ul>


    <div class="content">
        <div class="img-content"><img src="img/main-content.jpg" alt="lorem" class="img-main"></div>
        <p class="text-main">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam asperiores aspernatur beatae, commodi consequuntur dicta eligendi enim ex facere fuga hic libero maiores minima minus nihil nobis porro provident quasi ratione sint tenetur ut voluptatum? Ducimus, eius enim est expedita, harum, inventore ipsum molestiae non numquam obcaecati provident quo!</p>
        <p class="text-main">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid animi autem corporis cum doloremque dolorum eaque est eum excepturi facere, facilis, maxime, molestiae necessitatibus nemo nostrum odio optio placeat quas quisquam quo ratione repellendus sapiente sed tempore ullam velit veritatis. Adipisci aliquid asperiores aspernatur itaque, labore laudantium perferendis placeat quas.</p>
    </div>

</main>

<footer class="conteiner page-footer">

        <ul class="footer-menu">
            <li class="nav-footer"><a href="#" class="link-nav-footer">Ramda</a></li>
            <li class="nav-footer"><a href="#" class="link-nav-footer">Why Ramda?</a></li>
            <li class="nav-footer"><a href="#" class="link-nav-footer">What's Different?</a></li>
            <li class="nav-footer"><a href="#" class="link-nav-footer">Introductions</a></li>
            <li class="nav-footer"><a href="#" class="link-nav-footer">Philosophy</a></li>
        </ul>


    <p class="copyright-text">Copyright &#169 2018</p>
</footer>

</body>
</html>